<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        My Study
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='mystudy' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="container" style='padding-bottom: 200px;'>
        <h3 class="mt-5 mb-4">Detail Mata Kuliah</h3>
        <div class="resume-item d-flex flex-column flex-md-row">
            <div class="resume-content mr-auto container-fluid">
                <div class="row">
                    <div class="col-2">Nama Mata Kuliah</div>
                    <div class="col text-right">:</div>
                    <div class="col-9">{{ matkul.mata_kuliah }}</div>
                </div>
                <div class="row mb">
                    <div class="col-2">Dosen Pengajar</div>
                    <div class="col text-right">:</div>
                    <div class="col-9">{{ matkul.dosen_pengajar }}</div>
                </div>
                <div class="row mb">
                    <div class="col-2">Jumlah SKS</div>
                    <div class="col text-right">:</div>
                    <div class="col-9">{{ matkul.jumlah_sks }}</div>
                </div>
                <div class="row mb">
                    <div class="col-2">Dekripsi</div>
                    <div class="col text-right">:</div>
                    <div class="col-9">{{ matkul.deskripsi }}</div>
                </div>
                <div class="row mb">
                    <div class="col-2">Semester Tahun</div>
                    <div class="col text-right">:</div>
                    <div class="col-9">{{ matkul.semester_tahun }}</div>
                </div>
                <div class="row mb-3">
                    <div class="col-2">Ruang Kelas</div>
                    <div class="col text-right">:</div>
                    <div class="col-9">{{ matkul.ruang_kelas }}</div>
                </div>
            </div>
        </div>
    </div>
    
    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>